[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TUTF8Parser.TokenSymbolIs

Deprecated. Compares the parsed symbol with the given string (case-insensitive).

## Declaration

Source position: lresources.pp line 399

`public function TUTF8Parser.TokenSymbolIs(`
`const S: string`
`):Boolean;`

## Function result

True when a matching symbol has been parsed.

## Version info

Deprecated in LCL version 3.0. Use Classes.TParser instead.